Subject: RE: hi help me please
From: Troy Noble <[email-masked]>
To: "[email-masked]'" <[email-masked]>
Cc: "'Gokhan Cil'" <[email-masked]>
Date: Thu, 16 Aug 2001 08:42:44 -0600

Please address your questions to [email-masked] and
make sure you subscribe to that list as well to see
any responses you might get back.
See instructions at http://cygwin.com/lists.html
I'm just a long-time cygwin user that subscribes to the
list and answers an occassional question or two.  I'm
not a cygwin maintainer in other words.

Anyway, what problem are you trying to report
exactly?  It wasn't clear to me from reading
your message.  Please state the specific nature
and symptoms of your problem.  I copied the
list, perhaps someone else can figure out what
problem you are trying to report?

Your mount points do look fairly normal for what
it's worth.

It would probably be of no use for me to visually
inspect your .bashrc file though.  Or perhaps you
need to create a .bashrc file?  The one you
included in your message appears to be a copy
of /etc/profile.   ???

Troy

-----Original Message-----
From: Gokhan Cil [mailto:[email-masked]]
Sent: Wednesday, August 15, 2001 9:29 PM
To: Troy Noble
Subject: hi help me please 

i am using cygwin
but i couldn't fix something in this program
look my mount points

root#mount
C:\Cygwin\bin on /usr/bin type system (binmode)
C:\Cygwin\lib on /usr/lib type system (binmode)
C:\Cygwin on / type system (binmode)
c: on /cygdrive/c type user (binmode,noumount)
d: on /cygdrive/d type user (binmode,noumount)
root#
is this correct

and also can u look my profile

PATH="/usr/local/bin:/usr/bin:/bin:$PATH"
unset DOSDRIVE
unset DOSDIR
unset TMPDIR
unset TMP
set prompt="root"
USER="`id -un`"

# Set up USER's home directory
if [ -z "$HOME" ]; then
  HOME="/home/$USER"
fi

if [ ! -d "$HOME" ]; then
  mkdir -p "$HOME"
fi

export HOME USER

for i in /etc/profile.d/*.sh ; do
  if [ -f $i ]; then
    . $i
  fi
done
PS1='\[\033];\007\033[32m\]\ \[\033[33m\w\033[0m\]
$ '

export MAKE_MODE=unix
export PS1='\[\033]0;\w\007
\033[32m\]\[\033[33m\w\033[0m\]
$ '

cd "$HOME"

test -f ./.bashrc && . ./.bashrc

is this correct i don't know but something going wrong
i downloaded every pacage after I installed my self to the
C:\cygwin directory i did something wrong u think so ?

Please help me ?
----- Original Message -----
From: "Troy Noble" <[email-masked]>
To: "'Liu Wang'" <[email-masked]>; "Troy Noble"
<[email-masked]>
Cc: <[email-masked]>
Sent: Thursday, August 16, 2001 2:52 AM
Subject: RE: help!

> gcc is doing the right thing.  you don't want
> gcc to be trying to search for includes in /usr.
> It is trying to include from /usr/include
> as is proper, in other words.
>
> > ----------------------------------------------------
> > $mount
> > c:\cygwin\usr\include on /usr type user <textmode>
> > c:\cygwin\usr\include on /lib type user <textmode>
> > C:\cygwin\bin on /usr/bin type system <binmode>
> > C:\cygwin\bin on /usr/lib type system <binmode>
> > C:\cygwin on / type system <binmode>
> > c: on /cygdrive/c type user <binmode, noumount>
> > s: on /cygdrive/s type user <binmode, noumount>
> > u: on /cygdrive/u type user <binmode, noumount>
> > -----------------------------------------------------
>
> Your mount points are wrong.  Did you change them
> at all?  That doesn't look like the standard
> setup that cygwin's setup.exe creates.
>

---> snip.

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Bug reporting:         http://cygwin.com/bugs.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/